Subject: Re: linux-next: Tree for Feb 23 [drivers/net/wireless/intel/iwlwifi/iwlwifi.ko]

From: Kalle Valo <[email-masked]>
Date: Thu, 25 Feb 2021 10:13:50 +0200

Randy Dunlap <[email-masked]> writes:

> On 2/22/21 10:35 PM, Stephen Rothwell wrote:
>> Hi all,
>> 
>> Please do not add any changes destined for v5.13 to your linux-next
>> included branches until after v5.12-rc1 has been released.
>> 
>> Changes since 20210222:
>> 
>
> Still seeing this build error on x86_64:
>
> ERROR: modpost: "iwl_so_trans_cfg" [drivers/net/wireless/intel/iwlwifi/iwlwifi.ko] undefined!
>
>
> Full randconfig file is attached.

Still? I don't recall seeing this report before, but maybe I have missed
it. Anyway, I sent a fix but it would be great if you can test it:

https://patchwork.kernel.org/project/linux-wireless/patch/[email-masked]/

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches